﻿.articleContent
{
    color:#666 !important;
    font-size:13px;
}
.articleContent a{
    color:#db8902;
}
.articleContent a:hover{
    color:#db8902;
}
.articleContent a:visited{
    color:purple;
}

.articleContent p
{
    line-height: 17px;
    font-size:13px;
    text-align:left !important;
}
.articleContent div
{
    line-height: 17px;
    font-size:13px;
    text-align:left !important;
}
.articleContent h2
{
    font-size:20px;
}
a {
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}

a:focus{
    color:white !important;
    background-color:#ddd !important;
}
.grayLink{
    color:gray;
}
.openSpan
{
    margin-right:2px;
    float:right;
    font-size:24px;
    font-weight:bold;
}

.closeSpan
{
    float:right;
    font-size:18px;
    font-weight:bold;
}
.Accordion{
    border:none;
    outline:none;
}
.AccordionPanelTab{
    line-height:23px !important;
}

.megaMenuTable tr td span a{
    margin-bottom:3px;
}

#ContainerSection{
    background-image:url(/main/templates/images/header_top_wood_texture_T1.png) !important;
}

.whiteBackground
{
    background-color:white;
}

.padding8px
{
    padding:8px;
}

.homePageNews
{
    width:30%;
    vertical-align:top;
    margin:0 !important;
}
.eyeNav
{
    margin-bottom:11px;
}
.eyeNav a
{
    color:#8d8e8e;
}
.NewsRoomLink
{
    color:#67823a;
}

.landingRightContent a
{
    color: #A0A0A0 !important;
}

.landingPageTitle
{
    font-size:20px;
}
.mobileCampaign
{
    list-style:none;
}

.mobileCampaign ul li
{
    text-align:center;
}
.employeeListingRow
{
	width: 33%;
	padding: 5px;
	border-top: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
	vertical-align: top;
}

.employeeListingRow_alt
{
	width: 33%;
	background-color: #f2f2f2;	
	padding: 5px;
	vertical-align: top;
}